html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Poppins', sans-serif;
}
* {
  box-sizing: border-box;
}
input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
.btn-warning.disabled,
.btn-warning:disabled {
  background-color: #90c0bb;
  border-color: #ffffff;
}
.form-control:disabled,
.form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}
.form-group {
  margin-bottom: 0.5rem;
  .warning {
    height: 18px;
    font-size:14px;
    margin: 0;
  }
  h4.warning {
    height: unset;
  }
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 0.9rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 2px solid #ced4da;
  border-radius: 8px;
  transition: border-color ease-in-out 0.3s, box-shadow ease-in-out 0.3s;
}
.form-login,
.form-register {
  width: 400px;
  padding: 2rem;
  background: #fff;
  border-radius: 8px;
  h2 {
    padding-bottom: 20px;
    border-bottom: solid #009688 2px;
    margin-bottom: 12px;
  }
}

.btn {
  padding: 0.375rem 0.75rem;
  margin: 1rem auto;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-lg {
  padding: 0.5rem 1rem;
  font-size: 1.125rem;
  line-height: 1.5;
  border-radius: 0;
}
.btn-warning {
  color: #fff;
  background-color: #009688;
  border-top: 0;
  border-left: 0;
  border-color: #009688;
  border-radius: 8px;
  cursor: pointer;
}
.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 1rem;
  .btn-warning {
    padding: 8px;
  }
}

.container {
  min-height: 100vh;
  padding: 0 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url('../../../assets/images/bg.jpg');
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
footer {
  width: 100%;
  height: 80px;
  text-align: center;
  border-top: 1px solid #eaeaea;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer img {
  margin-left: 0.5rem;
}

footer a {
  display: block;
}

.footer-main {
  background-color: white;
}

a {
  color: inherit;
  text-decoration: none;
  font-size: 1rem;
  color: #03a9f4;
}

span {
  font-size: 1rem;
}

.title a,
.sub-title a {
  color: #03a9f4;
  text-decoration: none;
}

.title a:hover,
.title a:focus,
.title a:active,
.sub-title a:hover,
.sub-title a:focus,
.sub-title a:active {
  // text-decoration: underline;
  text-decoration: none;
}

.title {
  margin: 0;
  line-height: 1.15;
  font-size: 3.5rem;
}

.title,
.description {
  text-align: center;
  color: #03a9f4
}

.description {
  line-height: 1.5;
  font-size: 1.5rem;
}

.grid {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 800px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  overflow: hidden;
}

.logo {
  height: 1em;
}

.warning {
  color: #990000;
}

.text-center {
  text-align: center;
}

// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
  .grid {
    width: 100%;
    flex-direction: column;
  }
}
// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767.98px) {
}
// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) {
}
// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199.98px) {
}
// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
}